COMPUTEMEDIANS(1)

NAME
computeMedians - medians calculator for clonalorigin xml files

SYNOPSIS
computeMedians <ClonalOrigins XML or xml.bz2>

DESCRIPTION

computeMedians will read an XML file produced by clonalorigin, or a compressed variant in bz2 format, and will print statistical figures in standard output.

It is part of the clonalorigin suite. It takes one mandatory argument:

ClonalOrigins XML or xml.bz2
    This is the input file passed to the script.

AUTHOR
This manpage was written by Étienne Mollier for the Debian distribution and can be used for any other usage of the program.